Debian Bug report logs - #733145
O: read-edid -- hardware information-gathering tool for VESA PnP monitors

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Thu, 26 Dec 2013 10:27:12 UTC

Severity: normal

Fixed in version read-edid/3.0.1-1

Done: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, liuqi82@gmail.com, wnpp@debian.org:
Bug#733145; Package wnpp. (Thu, 26 Dec 2013 10:27:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to liuqi82@gmail.com, wnpp@debian.org. (Thu, 26 Dec 2013 10:27:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: read-edid -- hardware information-gathering tool for VESA PnP monitors
Date: Thu, 26 Dec 2013 11:15:23 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of read-edid, LIU Qi <liuqi82@gmail.com>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: read-edid
Binary: read-edid
Version: 2.0.0-3.1
Maintainer: LIU Qi <liuqi82@gmail.com>
Build-Depends: debhelper (>= 7.0), texinfo, libx86-dev [i386 amd64 lpia kfreebsd-amd64 kfreebsd-i386 hurd-i386], automake1.10, autoconf
Architecture: any
Standards-Version: 3.8.2
Format: 1.0
Files:
 ecd718e3c2dc4e7c6e5c2dadd721f45d 1237 read-edid_2.0.0-3.1.dsc
 586e7fa1167773b27f4e505edc93274b 82282 read-edid_2.0.0.orig.tar.gz
 b9f7afc4e8adee060a09995ab3ae9e43 4348 read-edid_2.0.0-3.1.diff.gz
Vcs-Browser: http://git.printk.org/?p=liuqi/debian/read-edid.git;a=summary
Vcs-Git: git://git.printk.org/liuqi/debian/read-edid.git
Checksums-Sha1:
 61cd3a325ba3e874a1fe84b07cb65dc3763a68b2 1237 read-edid_2.0.0-3.1.dsc
 8605a242c0a104a70ab1a5cdd616fffbac52d6c8 82282 read-edid_2.0.0.orig.tar.gz
 706ebab6009e6f51ee31768fde7eadd92e12ed19 4348 read-edid_2.0.0-3.1.diff.gz
Checksums-Sha256:
 91c8f7349eb91b84534def6d2782b0073347a4cafbe7d7ff9782f4ead61d419c 1237 read-edid_2.0.0-3.1.dsc
 246ec14ec509e09ac26fe6862b120481b2cc881e2f142ba40886d6eec15e77e8 82282 read-edid_2.0.0.orig.tar.gz
 b795987ed8ea780d0f2012e59dabfb8bd0546088b6867049f840169de625b0df 4348 read-edid_2.0.0-3.1.diff.gz
Homepage: http://www.polypux.org/projects/read-edid/
Directory: pool/main/r/read-edid
Priority: source
Section: utils

Package: read-edid
Version: 2.0.0-3.1
Installed-Size: 64
Maintainer: LIU Qi <liuqi82@gmail.com>
Architecture: armel
Depends: libc6 (>= 2.4)
Description-en: hardware information-gathering tool for VESA PnP monitors
 read-edid consists of two tools:
 .
 get-edid uses a VESA VBE 2 interrupt service routine request to read
 a 128 byte EDID version 1 structure from your graphics card, which
 retrieves this information from the monitor via the Data Display
 Channel (DDC).
 .
 get-edid uses architecture-specific methods for querying the video
 hardware (real-mode x86 instructions on i386, Open Firmware device
 tree parsing on PowerMac) and is therefore only available for i386 and
 powerpc architectures.
 .
 parse-edid parses this data structure and outputs data suitable for
 inclusion into the XFree86 or X.org configuration file. It is available
 for any architecture.
Description-md5: 47a6a60c061631811f9635c58782eaf5
Homepage: http://www.polypux.org/projects/read-edid/
Tag: admin::hardware, hardware::detection, interface::commandline,
 role::program, scope::utility
Section: utils
Priority: optional
Filename: pool/main/r/read-edid/read-edid_2.0.0-3.1_armel.deb
Size: 10362
MD5sum: 9d30f03691060d1135c2140fde15af91
SHA1: 9670c32fe4d93fa0c183f593e14acad1db33a041
SHA256: 37833440088ef87af72f066c7596fa3ad8a7406462741b208f8f836195a5d7fb


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 «Never send a human to do a machine's job.» ~ Agent Smith
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#733145; Package wnpp. (Mon, 20 Jan 2014 19:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthew Kern <pyrophobicman@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 20 Jan 2014 19:03:04 GMT) Full text and rfc822 format available.

Message #10 received at 733145@bugs.debian.org (full text, mbox):

From: Matthew Kern <pyrophobicman@gmail.com>
To: 733145@bugs.debian.org
Subject: O: read-edid -- hardware information-gathering tool for VESA PnP monitors
Date: Mon, 20 Jan 2014 14:01:24 -0500
Hi,

Not sure how you got that name as maintainer of this software - I am
the upstream maintainer.

The official website for read-edid is
<http://www.polypux.org/projects/read-edid/>. Version 3.0.0 is out,
which is a significant upgrade over 2.0.0, and now works on almost
every system, including many cases where the old version did not.

I get a significant amount of traffic from Ubuntu users who need the
upgrade to 3.0.0. As per Ubuntu bug 1218642, it has been suggested
that I work with Debian to provide this package.

This package is not obsolete - people still routinely contact me
asking for help, since version 2.0.0 works so poorly. Version 3.0.0
solves 99% of all issues.

-Matthew Kern



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#733145; Package wnpp. (Mon, 20 Jan 2014 19:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Erik Brangs <erik.brangs@gmx.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 20 Jan 2014 19:48:05 GMT) Full text and rfc822 format available.

Message #15 received at 733145@bugs.debian.org (full text, mbox):

From: Erik Brangs <erik.brangs@gmx.de>
To: Matthew Kern <pyrophobicman@gmail.com>, 733145@bugs.debian.org
Subject: Re: Bug#733145: O: read-edid -- hardware information-gathering tool for VESA PnP monitors
Date: Mon, 20 Jan 2014 20:43:57 +0100
Hi,

On 20.01.2014 20:01, Matthew Kern wrote:
> Not sure how you got that name as maintainer of this software - I am
> the upstream maintainer.

The term "maintainer" in this bug report refers to the maintainer of the package for Debian. The term for the author of the software is "upstream author". You are correctly listed as the upstream author in the relevant places (e.g. the copyright file).

> As per Ubuntu bug 1218642, it has been suggested
> that I work with Debian to provide this package.

I commented on that bug. I didn't mean to suggest that you ought to take any action to solve this problem. I was merely adding some information to the bug report for people that consider working on the bug.


Kind regards,

Erik Brangs



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#733145; Package wnpp. (Sun, 02 Feb 2014 13:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 02 Feb 2014 13:42:05 GMT) Full text and rfc822 format available.

Message #20 received at 733145@bugs.debian.org (full text, mbox):

From: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
To: 733145@bugs.debian.org
Subject: ITA: read-edid -- hardware information-gathering tool for VESA PnP monitors
Date: Sun, 2 Feb 2014 14:30:08 +0100
[Message part 1 (text/plain, inline)]
Hi,

I intend to take over this fine package. It helped me a lot in the past, it
would be pleasure to package it. I am currently working on packaging the
new version 3.0.0, as the upstream Author informed in this thread.

-- 
Pozdrawiam,
Dariusz Dwornikowski, Assistant
Institute of Computing Science, Poznań University of Technology
www.cs.put.poznan.pl/ddwornikowski/
room 2.7.2 BTiCW | tel. +48 61 665 29 41
[Message part 2 (text/html, inline)]

Reply sent to Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>:
You have taken responsibility. (Sat, 08 Feb 2014 15:54:18 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Sat, 08 Feb 2014 15:54:18 GMT) Full text and rfc822 format available.

Message #25 received at 733145-close@bugs.debian.org (full text, mbox):

From: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
To: 733145-close@bugs.debian.org
Subject: Bug#733145: fixed in read-edid 3.0.1-1
Date: Sat, 08 Feb 2014 15:29:30 +0000
Source: read-edid
Source-Version: 3.0.1-1

We believe that the bug you reported is fixed in the latest version of
read-edid, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733145@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl> (supplier of updated read-edid package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 02 Feb 2014 14:15:31 +0100
Source: read-edid
Binary: read-edid
Architecture: source amd64
Version: 3.0.1-1
Distribution: unstable
Urgency: medium
Maintainer: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
Changed-By: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
Description: 
 read-edid  - hardware information-gathering tool for VESA PnP monitors
Closes: 733145
Changes: 
 read-edid (3.0.1-1) unstable; urgency=medium
 .
   * Migrated to dh
   * Bump standard to 3.9.5
   * Migrated to 3.0 quilt format
   * New maintainer (closes: #733145)
   * New upstream version
   * Quilt patch system
     - remove additional licence file from CMakeLists
   * debian/copyright
     - migrated to DEP5 format
Checksums-Sha1: 
 774e759fc24fb1ae548049bec0297ed99f4a8d39 1831 read-edid_3.0.1-1.dsc
 0bed7360660afb8374cfec2e2aacbbc3da3b5b24 22688 read-edid_3.0.1.orig.tar.gz
 c329d9e2c7912685a97b544d81bc3e86c6270511 3620 read-edid_3.0.1-1.debian.tar.xz
 097e4d339f1c686a7caad875b5db37a4cf1136f2 18614 read-edid_3.0.1-1_amd64.deb
Checksums-Sha256: 
 669edf728abcf3e100750bc0e95942b4500e3d76d1c5d401eb71bac1a5dfface 1831 read-edid_3.0.1-1.dsc
 17430e66dc03812b6f1ac532acb65c8e3837dd0e90b6b45e1c4ea324d60a8027 22688 read-edid_3.0.1.orig.tar.gz
 46e9d3252da69ecadb17532f3713ed75c4aa000cdb3a77738e4095b29a062b88 3620 read-edid_3.0.1-1.debian.tar.xz
 70e438cca13cb9548fc05f733777ac57d6798a2155d56280f0cb8b06ecb5186d 18614 read-edid_3.0.1-1_amd64.deb
Files: 
 107e21c9e5da30f7a220d5fd7bb3f196 1831 utils optional read-edid_3.0.1-1.dsc
 81f6a57162127ab9e969da53bc290e63 22688 utils optional read-edid_3.0.1.orig.tar.gz
 011407f026dc61dec942b7a20fd74581 3620 utils optional read-edid_3.0.1-1.debian.tar.xz
 25aa2aa51bb6003161f320e838e6c9a1 18614 utils optional read-edid_3.0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS9kDzAAoJEIK1tAhowJe8+PcP/3rjKBwdWnJVqt7kjKC1ZmF6
1f3X1v9t/KsGdXfQCX9k1DXaULxonxSQnz448cC4WqZkM0r9ouPPvlp8WqyY6WIu
sYxUNkMELUaMyU0WSLjMsohahUxjPE2BxonZBiHppgTHjHtX47e7z7xAHzgLcJvv
nhVk2GWPtXz3trF2AGyOcYBvVjR7rBynlwnEJ1r2zA0mJjYZBnubfV1woSc/81jw
8vVyaC9Wq0jyhYyMK37hxwRZGJ3zS097LyI8btQPs45utDeHhFYTspekiMIRjxJp
+EnZW8Xm4gqXdvWcon4tNyi6TKI/eD2xaGokc6T/dLtv4AgLYCFI1fjNJPgWYqYx
Bwu0lrBlb8DwfJ9CbDDlST9LodHdQ5o5B/sPFndSuXTkzvjSQ1BZbWOk67UpOUmb
jSzHtA5N6mF/HardB3m9/VmHyCu12lwwkCMPLiHy4KQyJTYG2uRaOLk6CHAihk+z
1/VRzOMgOeTHCUtLI6coqCflEMtTMwuxG+OQxJkukZ8/TnWulesY/zR0oT7YKAuO
eTbh655VcHLZTvzxLpbVSZPUkmUjUNQ/5xRBRcL7MPXcfO6bnata3Bb20dkZP0V+
cedDwJc08dgqCvbO9nAUCoEV3CuWzMPNuEzZcVQ7EbwtxqKcxm8O1Zq6zGBFu0Uo
GybgZDf8+E5VFEY/XeBD
=eAcZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 09 Mar 2014 07:29:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:43:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.